{
  "source": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/31",
  "scrapedAt": "2025-12-19T07:19:09.843Z",
  "menuId": 1559,
  "page": 31,
  "count": 10,
  "items": [
    {
      "title": "ติดตามแก้ไขปัญหาน้ำท่วมหมู่บ้านคัทลียา หมู่ที่ 7 ตำบลลาดสวาย อำเภอลำลูกกา จังหวัดปทุมธานี",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2641/menu/1559/page/31",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2641/pics_6369_1.jpg?23",
          "https://ladsawai.go.th/public/list_upload/backend/list_2641/pics_6369_2.jpg?629",
          "https://ladsawai.go.th/public/list_upload/backend/list_2641/pics_6369_3.jpg?309",
          "https://ladsawai.go.th/public/list_upload/backend/list_2641/pics_6369_4.jpg?926",
          "https://ladsawai.go.th/public/list_upload/backend/list_2641/pics_6369_5.jpg?579",
          "https://ladsawai.go.th/public/list_upload/backend/list_2641/pics_6369_6.jpg?46",
          "https://ladsawai.go.th/public/list_upload/backend/list_2641/pics_6369_7.jpg?678",
          "https://ladsawai.go.th/public/list_upload/backend/list_2641/pics_6369_8.jpg?872",
          "https://ladsawai.go.th/public/list_upload/backend/list_2641/pics_6369_9.jpg?746",
          "https://ladsawai.go.th/public/list_upload/backend/list_2641/pics_6369_10.jpg?733",
          "https://ladsawai.go.th/public/list_upload/backend/list_2641/pics_6369_11.jpg?35",
          "https://ladsawai.go.th/public/list_upload/backend/list_2641/pics_6369_12.jpg?758",
          "https://ladsawai.go.th/public/list_upload/backend/list_2641/pics_6369_13.jpg?204",
          "https://ladsawai.go.th/public/list_upload/backend/list_2641/pics_6369_14.jpg?725",
          "https://ladsawai.go.th/public/list_upload/backend/list_2641/pics_6369_15.jpg?815",
          "https://ladsawai.go.th/public/list_upload/backend/list_2641/pics_6369_16.jpg?643",
          "https://ladsawai.go.th/public/list_upload/backend/list_2641/pics_6369_17.jpg?365",
          "https://ladsawai.go.th/public/list_upload/backend/list_2641/pics_6369_18.jpg?491",
          "https://ladsawai.go.th/public/list_upload/backend/list_2641/pics_6369_19.jpg?552"
        ],
        "content": "วันที่ 10 กรกฎาคม 2566 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย พร้อมด้วย นายชัยสุวรรณ อ่วมเกตุลักษณ์ นายทวี ภูมิทอง รองนายกเทศมนตรีเมืองลาดสวาย นายเล็ก กลิ่นชื่น เลขานุการนายกเทศมนตรีเมืองลาดสวาย ลงพื้นที่ตรวจสอบเครื่องสูบน้ำ กระสอบทรายบริเวณกลางหมู่บ้านคัทลียา หมู่ที่ 7 ตำบลลาดสวาย อำเภอลำลูกกา จังหวัดปทุมธานี เพื่อติดตามแก้ไขปัญหาน้ำท่วมขังของประชาชน"
      },
      "date": "10 ก.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2641/pics_topic_2641_thumbnail.jpg",
      "sourcePage": 31,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/31"
    },
    {
      "title": "ลงพื้นที่สอบถามปัญหาความต้องการและประชาสัมพันธ์ข้อมูลข่าวสารของเทศบาลเมืองลาดสวาย",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2639/menu/1559/page/31",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2639/pics_6363_1.jpg?828",
          "https://ladsawai.go.th/public/list_upload/backend/list_2639/pics_6363_2.jpg?190",
          "https://ladsawai.go.th/public/list_upload/backend/list_2639/pics_6363_3.jpg?866",
          "https://ladsawai.go.th/public/list_upload/backend/list_2639/pics_6363_4.jpg?780",
          "https://ladsawai.go.th/public/list_upload/backend/list_2639/pics_6363_5.jpg?432",
          "https://ladsawai.go.th/public/list_upload/backend/list_2639/pics_6363_6.jpg?359",
          "https://ladsawai.go.th/public/list_upload/backend/list_2639/pics_6363_7.jpg?668",
          "https://ladsawai.go.th/public/list_upload/backend/list_2639/pics_6363_8.jpg?203",
          "https://ladsawai.go.th/public/list_upload/backend/list_2639/pics_6363_9.jpg?401",
          "https://ladsawai.go.th/public/list_upload/backend/list_2639/pics_6363_10.jpg?987",
          "https://ladsawai.go.th/public/list_upload/backend/list_2639/pics_6363_11.jpg?383",
          "https://ladsawai.go.th/public/list_upload/backend/list_2639/pics_6363_12.jpg?251",
          "https://ladsawai.go.th/public/list_upload/backend/list_2639/pics_6363_13.jpg?770",
          "https://ladsawai.go.th/public/list_upload/backend/list_2639/pics_6363_14.jpg?329",
          "https://ladsawai.go.th/public/list_upload/backend/list_2639/pics_6363_15.jpg?657",
          "https://ladsawai.go.th/public/list_upload/backend/list_2639/pics_6363_16.jpg?674",
          "https://ladsawai.go.th/public/list_upload/backend/list_2639/pics_6363_17.jpg?602"
        ],
        "content": "วันที่ 9 กรกฎาคม 2566 นายทวี ภูมิทอง รองนายกเทศมนตรีเมืองลาดสวาย พร้อมด้วย นางสาวพลอยปภัส วัชรโชคชัยพงษ์ รองปลัดเทศบาลเมืองลาดสวาย และเจ้าหน้าที่กองสวัสดิการสังคม กองสาธารณสุขและสิ่งแวดล้อม ลงพื้นที่สอบถามปัญหาความต้องการและประชาสัมพันธ์ข้อมูลข่าวสารของเทศบาลเมืองลาดสวาย ณ หมู่บ้านซื่อตรงสายไหม หมู่ 11 หมู่บ้านมนชญา 3 หมู่ 11 หมู่บ้านวิลลาจิโอ หมู่ 10 หมู่บ้านเดอะทรัส วิลล่ารังสิต"
      },
      "date": "9 ก.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2639/pics_topic_2639_thumbnail.jpg",
      "sourcePage": 31,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/31"
    },
    {
      "title": "ลงพื้นที่สอบถามปัญหาความต้องการและประชาสัมพันธ์ข้อมูลข่าวสารของเทศบาลเมืองลาดสวาย ณ หมู่บ้านทองสถิต 8 หมู่ 11 หมู่บ้านวงศกร 1 หมู่ 11 หมู่บ้านพฤกลดา 3 หมู่ 6 และหมู่บ้านสวัสดี หมู่ 11",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2640/menu/1559/page/31",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2640/pics_6366_1.jpg?469",
          "https://ladsawai.go.th/public/list_upload/backend/list_2640/pics_6366_2.jpg?628",
          "https://ladsawai.go.th/public/list_upload/backend/list_2640/pics_6366_3.jpg?75",
          "https://ladsawai.go.th/public/list_upload/backend/list_2640/pics_6366_4.jpg?314",
          "https://ladsawai.go.th/public/list_upload/backend/list_2640/pics_6366_5.jpg?454",
          "https://ladsawai.go.th/public/list_upload/backend/list_2640/pics_6366_6.jpg?147",
          "https://ladsawai.go.th/public/list_upload/backend/list_2640/pics_6366_7.jpg?405",
          "https://ladsawai.go.th/public/list_upload/backend/list_2640/pics_6366_8.jpg?19",
          "https://ladsawai.go.th/public/list_upload/backend/list_2640/pics_6366_9.jpg?280",
          "https://ladsawai.go.th/public/list_upload/backend/list_2640/pics_6366_10.jpg?296",
          "https://ladsawai.go.th/public/list_upload/backend/list_2640/pics_6366_11.jpg?726",
          "https://ladsawai.go.th/public/list_upload/backend/list_2640/pics_6366_12.jpg?650",
          "https://ladsawai.go.th/public/list_upload/backend/list_2640/pics_6366_13.jpg?249",
          "https://ladsawai.go.th/public/list_upload/backend/list_2640/pics_6366_14.jpg?834",
          "https://ladsawai.go.th/public/list_upload/backend/list_2640/pics_6366_15.jpg?130",
          "https://ladsawai.go.th/public/list_upload/backend/list_2640/pics_6366_16.jpg?695",
          "https://ladsawai.go.th/public/list_upload/backend/list_2640/pics_6366_17.jpg?764",
          "https://ladsawai.go.th/public/list_upload/backend/list_2640/pics_6366_18.jpg?620",
          "https://ladsawai.go.th/public/list_upload/backend/list_2640/pics_6366_19.jpg?861",
          "https://ladsawai.go.th/public/list_upload/backend/list_2640/pics_6366_20.jpg?924",
          "https://ladsawai.go.th/public/list_upload/backend/list_2640/pics_6366_21.jpg?477",
          "https://ladsawai.go.th/public/list_upload/backend/list_2640/pics_6366_22.jpg?804",
          "https://ladsawai.go.th/public/list_upload/backend/list_2640/pics_6366_23.jpg?656",
          "https://ladsawai.go.th/public/list_upload/backend/list_2640/pics_6366_24.jpg?944",
          "https://ladsawai.go.th/public/list_upload/backend/list_2640/pics_6366_25.jpg?688",
          "https://ladsawai.go.th/public/list_upload/backend/list_2640/pics_6366_26.jpg?890",
          "https://ladsawai.go.th/public/list_upload/backend/list_2640/pics_6366_27.jpg?662",
          "https://ladsawai.go.th/public/list_upload/backend/list_2640/pics_6366_28.jpg?931",
          "https://ladsawai.go.th/public/list_upload/backend/list_2640/pics_6366_29.jpg?217",
          "https://ladsawai.go.th/public/list_upload/backend/list_2640/pics_6366_30.jpg?995",
          "https://ladsawai.go.th/public/list_upload/backend/list_2640/pics_6366_31.jpg?348",
          "https://ladsawai.go.th/public/list_upload/backend/list_2640/pics_6366_32.jpg?202",
          "https://ladsawai.go.th/public/list_upload/backend/list_2640/pics_6366_33.jpg?201",
          "https://ladsawai.go.th/public/list_upload/backend/list_2640/pics_6366_34.jpg?805",
          "https://ladsawai.go.th/public/list_upload/backend/list_2640/pics_6366_35.jpg?617",
          "https://ladsawai.go.th/public/list_upload/backend/list_2640/pics_6366_36.jpg?336",
          "https://ladsawai.go.th/public/list_upload/backend/list_2640/pics_6366_37.jpg?428",
          "https://ladsawai.go.th/public/list_upload/backend/list_2640/pics_6366_38.jpg?697",
          "https://ladsawai.go.th/public/list_upload/backend/list_2640/pics_6366_39.jpg?530"
        ],
        "content": "วันที่ 8 กรกฎาคม 2566 นายทวี ภูมิทอง นายสมศักดิ์ คงเขียว รองนายกเทศมนตรีเมืองลาดสวาย พร้อมด้วย นางสาวพลอยปภัส วัชรโชคชัยพงษ์ รองปลัดเทศบาลเมืองลาดสวาย และเจ้าหน้าที่กองสวัสดิการสังคม กองสาธารณสุขและสิ่งแวดล้อม ลงพื้นที่สอบถามปัญหาความต้องการและประชาสัมพันธ์ข้อมูลข่าวสารของเทศบาลเมืองลาดสวาย ณ หมู่บ้านทองสถิต 8 หมู่ 11 หมู่บ้านวงศกร 1 หมู่ 11 หมู่บ้านพฤกลดา 3 หมู่ 6 และหมู่บ้านสวัสดี หมู่ 11"
      },
      "date": "8 ก.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2640/pics_topic_2640_thumbnail.jpg",
      "sourcePage": 31,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/31"
    },
    {
      "title": "ลงพื้นที่ดูโครงการก่อสร้างถนนซอยเลิศจิตร บริเวณพื้นที่หมู่ที่ 10",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2638/menu/1559/page/31",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2638/pics_6360_1.jpg?206",
          "https://ladsawai.go.th/public/list_upload/backend/list_2638/pics_6360_2.jpg?146",
          "https://ladsawai.go.th/public/list_upload/backend/list_2638/pics_6360_3.jpg?614",
          "https://ladsawai.go.th/public/list_upload/backend/list_2638/pics_6360_4.jpg?248",
          "https://ladsawai.go.th/public/list_upload/backend/list_2638/pics_6360_5.jpg?224",
          "https://ladsawai.go.th/public/list_upload/backend/list_2638/pics_6360_6.jpg?567",
          "https://ladsawai.go.th/public/list_upload/backend/list_2638/pics_6360_7.jpg?860",
          "https://ladsawai.go.th/public/list_upload/backend/list_2638/pics_6360_8.jpg?82",
          "https://ladsawai.go.th/public/list_upload/backend/list_2638/pics_6360_9.jpg?229",
          "https://ladsawai.go.th/public/list_upload/backend/list_2638/pics_6360_10.jpg?831",
          "https://ladsawai.go.th/public/list_upload/backend/list_2638/pics_6360_11.jpg?626",
          "https://ladsawai.go.th/public/list_upload/backend/list_2638/pics_6360_12.jpg?332",
          "https://ladsawai.go.th/public/list_upload/backend/list_2638/pics_6360_13.jpg?153",
          "https://ladsawai.go.th/public/list_upload/backend/list_2638/pics_6360_14.jpg?918",
          "https://ladsawai.go.th/public/list_upload/backend/list_2638/pics_6360_15.jpg?982"
        ],
        "content": "วันที่ 7 กรกฎาคม 2566 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย นายชัยสุวรรณ อ่วมเกตุลักษณ์ นายทวี ภูมิทอง รองนายกเทศมนตรีเมืองลาดสวาย นายสุรพัศ ลิ่มวงศ์ ปลัดเทศบาล ลงพื้นที่ดูโครงการก่อสร้างถนนซอยเลิศจิตร บริเวณพื้นที่หมู่ที่ 10 ตำบลลาดสวาย อำเภอลำลูกกา จังหวัดปทุมธานี"
      },
      "date": "7 ก.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2638/pics_topic_2638_thumbnail.jpg",
      "sourcePage": 31,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/31"
    },
    {
      "title": "ประชุมระเบียบข้อกฎหมาย วิธีการหาเสียงและข้อห้ามต่างๆตามกฎหมายเลือกตั้งให้กับ ผู้สมัครเลือกตั้งสมาชิกสภาเทศบาลเมืองลาดสวาย",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2635/menu/1559/page/31",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2635/pics_6351_1.jpg?705",
          "https://ladsawai.go.th/public/list_upload/backend/list_2635/pics_6351_2.jpg?361",
          "https://ladsawai.go.th/public/list_upload/backend/list_2635/pics_6351_3.jpg?179",
          "https://ladsawai.go.th/public/list_upload/backend/list_2635/pics_6351_4.jpg?543",
          "https://ladsawai.go.th/public/list_upload/backend/list_2635/pics_6351_5.jpg?177",
          "https://ladsawai.go.th/public/list_upload/backend/list_2635/pics_6351_6.jpg?923",
          "https://ladsawai.go.th/public/list_upload/backend/list_2635/pics_6351_7.jpg?588",
          "https://ladsawai.go.th/public/list_upload/backend/list_2635/pics_6351_8.jpg?170",
          "https://ladsawai.go.th/public/list_upload/backend/list_2635/pics_6351_9.jpg?928",
          "https://ladsawai.go.th/public/list_upload/backend/list_2635/pics_6351_10.jpg?872",
          "https://ladsawai.go.th/public/list_upload/backend/list_2635/pics_6351_11.jpg?29",
          "https://ladsawai.go.th/public/list_upload/backend/list_2635/pics_6351_12.jpg?869",
          "https://ladsawai.go.th/public/list_upload/backend/list_2635/pics_6351_13.jpg?948",
          "https://ladsawai.go.th/public/list_upload/backend/list_2635/pics_6351_14.jpg?628",
          "https://ladsawai.go.th/public/list_upload/backend/list_2635/pics_6351_15.jpg?762",
          "https://ladsawai.go.th/public/list_upload/backend/list_2635/pics_6351_16.jpg?987",
          "https://ladsawai.go.th/public/list_upload/backend/list_2635/pics_6351_17.jpg?68",
          "https://ladsawai.go.th/public/list_upload/backend/list_2635/pics_6351_18.jpg?680",
          "https://ladsawai.go.th/public/list_upload/backend/list_2635/pics_6351_19.jpg?594",
          "https://ladsawai.go.th/public/list_upload/backend/list_2635/pics_6351_20.jpg?159",
          "https://ladsawai.go.th/public/list_upload/backend/list_2635/pics_6351_21.jpg?849",
          "https://ladsawai.go.th/public/list_upload/backend/list_2635/pics_6351_22.jpg?754",
          "https://ladsawai.go.th/public/list_upload/backend/list_2635/pics_6351_23.jpg?680"
        ],
        "content": "วันที่ 7 กรกฎาคม 2566 คณะกรรมการการเลือกตั้งประจำจังหวัดปทุมธานีดำเนินการจัดประชุมชี้แจงระเบียบข้อกฎหมาย วิธีการหาเสียงและข้อห้ามต่าง ๆ ตามกฎหมายเลือกตั้งให้แก่ ผู้สมัครรับเลือกตั้งสมาชิกสภาเทศบาลเมืองลาดสวาย ณ ศูนย์ประสานงานการเลือกตั้งประจำเทศบาลเมืองลาดสวาย ขั้น 3"
      },
      "date": "7 ก.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2635/pics_topic_2635_thumbnail.jpg",
      "sourcePage": 31,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/31"
    },
    {
      "title": "โครงการ '' วัยเรียนวัยใส รักอย่างไรไม่ให้เสี่ยง ''",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2633/menu/1559/page/31",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2633/pics_6345_1.jpg?417",
          "https://ladsawai.go.th/public/list_upload/backend/list_2633/pics_6345_2.jpg?981",
          "https://ladsawai.go.th/public/list_upload/backend/list_2633/pics_6345_3.jpg?523",
          "https://ladsawai.go.th/public/list_upload/backend/list_2633/pics_6345_4.jpg?777",
          "https://ladsawai.go.th/public/list_upload/backend/list_2633/pics_6345_5.jpg?302",
          "https://ladsawai.go.th/public/list_upload/backend/list_2633/pics_6345_6.jpg?419",
          "https://ladsawai.go.th/public/list_upload/backend/list_2633/pics_6345_7.jpg?701",
          "https://ladsawai.go.th/public/list_upload/backend/list_2633/pics_6345_8.jpg?856",
          "https://ladsawai.go.th/public/list_upload/backend/list_2633/pics_6345_9.jpg?574",
          "https://ladsawai.go.th/public/list_upload/backend/list_2633/pics_6345_10.jpg?845",
          "https://ladsawai.go.th/public/list_upload/backend/list_2633/pics_6345_11.jpg?230",
          "https://ladsawai.go.th/public/list_upload/backend/list_2633/pics_6345_12.jpg?871",
          "https://ladsawai.go.th/public/list_upload/backend/list_2633/pics_6345_13.jpg?588",
          "https://ladsawai.go.th/public/list_upload/backend/list_2633/pics_6345_14.jpg?156",
          "https://ladsawai.go.th/public/list_upload/backend/list_2633/pics_6345_15.jpg?400",
          "https://ladsawai.go.th/public/list_upload/backend/list_2633/pics_6345_16.jpg?149",
          "https://ladsawai.go.th/public/list_upload/backend/list_2633/pics_6345_17.jpg?278",
          "https://ladsawai.go.th/public/list_upload/backend/list_2633/pics_6345_18.jpg?435",
          "https://ladsawai.go.th/public/list_upload/backend/list_2633/pics_6345_19.jpg?82",
          "https://ladsawai.go.th/public/list_upload/backend/list_2633/pics_6345_20.jpg?828",
          "https://ladsawai.go.th/public/list_upload/backend/list_2633/pics_6345_21.jpg?968",
          "https://ladsawai.go.th/public/list_upload/backend/list_2633/pics_6345_22.jpg?340",
          "https://ladsawai.go.th/public/list_upload/backend/list_2633/pics_6345_23.jpg?998",
          "https://ladsawai.go.th/public/list_upload/backend/list_2633/pics_6345_24.jpg?773",
          "https://ladsawai.go.th/public/list_upload/backend/list_2633/pics_6345_25.jpg?48",
          "https://ladsawai.go.th/public/list_upload/backend/list_2633/pics_6345_26.jpg?218",
          "https://ladsawai.go.th/public/list_upload/backend/list_2633/pics_6345_27.jpg?454",
          "https://ladsawai.go.th/public/list_upload/backend/list_2633/pics_6345_28.jpg?542",
          "https://ladsawai.go.th/public/list_upload/backend/list_2633/pics_6345_29.jpg?98",
          "https://ladsawai.go.th/public/list_upload/backend/list_2633/pics_6345_30.jpg?821",
          "https://ladsawai.go.th/public/list_upload/backend/list_2633/pics_6345_31.jpg?989",
          "https://ladsawai.go.th/public/list_upload/backend/list_2633/pics_6345_32.jpg?932",
          "https://ladsawai.go.th/public/list_upload/backend/list_2633/pics_6345_33.jpg?56",
          "https://ladsawai.go.th/public/list_upload/backend/list_2633/pics_6345_34.jpg?429",
          "https://ladsawai.go.th/public/list_upload/backend/list_2633/pics_6345_35.jpg?174",
          "https://ladsawai.go.th/public/list_upload/backend/list_2633/pics_6345_36.jpg?548",
          "https://ladsawai.go.th/public/list_upload/backend/list_2633/pics_6345_37.jpg?206",
          "https://ladsawai.go.th/public/list_upload/backend/list_2633/pics_6345_38.jpg?120",
          "https://ladsawai.go.th/public/list_upload/backend/list_2633/pics_6345_39.jpg?213",
          "https://ladsawai.go.th/public/list_upload/backend/list_2633/pics_6345_40.jpg?260",
          "https://ladsawai.go.th/public/list_upload/backend/list_2633/pics_6345_41.jpg?424",
          "https://ladsawai.go.th/public/list_upload/backend/list_2633/pics_6345_42.jpg?918",
          "https://ladsawai.go.th/public/list_upload/backend/list_2633/pics_6345_43.jpg?867",
          "https://ladsawai.go.th/public/list_upload/backend/list_2633/pics_6345_44.jpg?89",
          "https://ladsawai.go.th/public/list_upload/backend/list_2633/pics_6345_45.jpg?502",
          "https://ladsawai.go.th/public/list_upload/backend/list_2633/pics_6345_46.jpg?749",
          "https://ladsawai.go.th/public/list_upload/backend/list_2633/pics_6345_47.jpg?230",
          "https://ladsawai.go.th/public/list_upload/backend/list_2633/pics_6345_48.jpg?1000",
          "https://ladsawai.go.th/public/list_upload/backend/list_2633/pics_6345_49.jpg?155"
        ],
        "content": "วันที่ 7 กรกฎาคม 2566 นายทวี ภูมิทอง รองนายกเทศมนตรีเมืองลาดสวาย เป็นประธานเปิดโครงการ \" วัยเรียนวัยใส รักอย่างไรไม่ให้เสี่ยง \" เพื่อให้ความรู้แก่นักเรียนโรงเรียนบีคอนเฮาส์แย้มสอาด โรงเรียนวัดคลองชัน โรงเรียนมัธยมวัดปัญจทายิกาวาส โดยมีนายชัยสุวรรณ อ่วมเกตุลักษณ์ นายสมศักดิ์ คงเขียว รองนายกเทศมนตรีเมืองลาดสวาย สมาชิกสภาเทศบาลเมืองลาดสวาย นางสาวพลอยปภัส วัชรโชคชัยพงษ์ รองปลัดเทศบาลเมืองลาดสวาย หัวหน้าส่วนราชการ และเจ้าหน้าที่กองสวัสดิการและสังคมเข้าร่วมกิจกรรม ซึ่งมีนางสาวนฤมล โพธิ์สุวรรณ และคณะเดอะเพาเวอร์ทีม เป็นวิทยากรในการบรรยายให้ความรู้"
      },
      "date": "7 ก.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2633/pics_topic_2633_thumbnail.jpg",
      "sourcePage": 31,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/31"
    },
    {
      "title": "ติดตั้งเครื่องสูบน้ำหมู่บ้านคัทลียา หมู่ที่ 7 ตำบลลาดสวาย อำเภอลำลูกกา จังหวัดปทุมธานี",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2631/menu/1559/page/31",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2631/pics_6339_11.jpg?654",
          "https://ladsawai.go.th/public/list_upload/backend/list_2631/pics_6339_12.jpg?73",
          "https://ladsawai.go.th/public/list_upload/backend/list_2631/pics_6339_1.jpg?915",
          "https://ladsawai.go.th/public/list_upload/backend/list_2631/pics_6339_2.jpg?178",
          "https://ladsawai.go.th/public/list_upload/backend/list_2631/pics_6339_3.jpg?232",
          "https://ladsawai.go.th/public/list_upload/backend/list_2631/pics_6339_4.jpg?512",
          "https://ladsawai.go.th/public/list_upload/backend/list_2631/pics_6339_5.jpg?816",
          "https://ladsawai.go.th/public/list_upload/backend/list_2631/pics_6339_6.jpg?692",
          "https://ladsawai.go.th/public/list_upload/backend/list_2631/pics_6339_7.jpg?287",
          "https://ladsawai.go.th/public/list_upload/backend/list_2631/pics_6339_8.jpg?374",
          "https://ladsawai.go.th/public/list_upload/backend/list_2631/pics_6339_9.jpg?232",
          "https://ladsawai.go.th/public/list_upload/backend/list_2631/pics_6339_10.jpg?577",
          "https://ladsawai.go.th/public/list_upload/backend/list_2631/pics_6339_13.jpg?539",
          "https://ladsawai.go.th/public/list_upload/backend/list_2631/pics_6339_14.jpg?187",
          "https://ladsawai.go.th/public/list_upload/backend/list_2631/pics_6339_15.jpg?525",
          "https://ladsawai.go.th/public/list_upload/backend/list_2631/pics_6339_16.jpg?579",
          "https://ladsawai.go.th/public/list_upload/backend/list_2631/pics_6339_17.jpg?864"
        ],
        "content": "วันที่ 7 กรกฎาคม 2566 นายสมศักดิ์ คงเขียว รองนายกเทศมนตรีเมืองลาดสวาย พร้อมด้วยเจ้าหน้าที่ป้องกันและบรรเทาสาธารณภัยเทศบาลเมืองลาดสวายนำรถตรวจการณ์และรถกระเช้าลงพื้นที่เก็บขยะและนำกระสอบทรายมาบล็อคท่อระบายน้ำพร้อมติดตั้งเครื่องสูบน้ำบริเวณกลางหมู่บ้านคัทลียา หมู่ที่ 7 ตำบลลาดสวาย อำเภอลำลูกกา จังหวัดปทุมธานี เพื่อบรรเทาความเดือดร้อนของประชาชนจากน้ำท่วมขัง"
      },
      "date": "7 ก.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2631/pics_topic_2631_thumbnail.jpg",
      "sourcePage": 31,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/31"
    },
    {
      "title": "ดำเนินการทำความสะอาดป้ายรถเมล์ บริเวณถนนลำลูกกา (คลอง 3 - 4)",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2630/menu/1559/page/31",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2630/pics_6336_1.jpg?35",
          "https://ladsawai.go.th/public/list_upload/backend/list_2630/pics_6336_2.jpg?553",
          "https://ladsawai.go.th/public/list_upload/backend/list_2630/pics_6336_3.jpg?376",
          "https://ladsawai.go.th/public/list_upload/backend/list_2630/pics_6336_4.jpg?136",
          "https://ladsawai.go.th/public/list_upload/backend/list_2630/pics_6336_5.jpg?951",
          "https://ladsawai.go.th/public/list_upload/backend/list_2630/pics_6336_6.jpg?789",
          "https://ladsawai.go.th/public/list_upload/backend/list_2630/pics_6336_7.jpg?321",
          "https://ladsawai.go.th/public/list_upload/backend/list_2630/pics_6336_8.jpg?870",
          "https://ladsawai.go.th/public/list_upload/backend/list_2630/pics_6336_9.jpg?284",
          "https://ladsawai.go.th/public/list_upload/backend/list_2630/pics_6336_10.jpg?917",
          "https://ladsawai.go.th/public/list_upload/backend/list_2630/pics_6336_11.jpg?251",
          "https://ladsawai.go.th/public/list_upload/backend/list_2630/pics_6336_12.jpg?485",
          "https://ladsawai.go.th/public/list_upload/backend/list_2630/pics_6336_13.jpg?735",
          "https://ladsawai.go.th/public/list_upload/backend/list_2630/pics_6336_14.jpg?664"
        ],
        "content": "วันที่ 7 กรกฎาคม 2566 เจ้าหน้าที่กองสาธารณสุขและสิ่งแวดล้อม เทศบาลเมืองลาดสวาย ลงพื้นที่ดำเนินการทำความสะอาดป้ายรถเมล์ บริเวณถนนลำลูกกา (คลอง 3 - 4) ตำบลลาดสวาย อำเภอลำลูกกา จังหวัดปทุมธานี เพื่อให้พื้นที่ในเขตเทศบาลเกิดความสะอาดและลดปริมาณฝุ่นละอองในพื้นที่"
      },
      "date": "7 ก.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2630/pics_topic_2630_thumbnail.jpg",
      "sourcePage": 31,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/31"
    },
    {
      "title": "ร่วมเป็นสักขีพยานในพิธีลงนามบันทึกข้อตกลงความร่วมมือ( MOU) ระหว่าง โรงพยาบาลธรรมศาสตร์เฉลิมพระเกียรติ และสำนักงานสาธารณสุขจังหวัดปทุมธานี",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2629/menu/1559/page/31",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2629/pics_6333_1.jpg?900",
          "https://ladsawai.go.th/public/list_upload/backend/list_2629/pics_6333_2.jpg?427",
          "https://ladsawai.go.th/public/list_upload/backend/list_2629/pics_6333_3.jpg?156",
          "https://ladsawai.go.th/public/list_upload/backend/list_2629/pics_6333_4.jpg?70"
        ],
        "content": "วันที่ 7 กรกฎาคม 2566 นายสุรพัศ ลิ่มวงศ์ ปลัดเทศบาลเมืองลาดสวาย ได้รับมอบหมายจากนายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย ร่วมเป็นสักขีพยานในพิธีลงนามบันทึกข้อตกลงความร่วมมือ( MOU) ระหว่าง โรงพยาบาลธรรมศาสตร์เฉลิมพระเกียรติ และสำนักงานสาธารณสุขจังหวัดปทุมธานี เพื่อดำเนินงานด้านผู้สูงอายุและรับมอบเครื่องอ่านบัตรประชาชน smart card แบบพกพา ณ ห้องประชุมรังสิต ชั้น 9 โรงพยาบาลธัญบุรี"
      },
      "date": "7 ก.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2629/pics_topic_2629_thumbnail.jpg",
      "sourcePage": 31,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/31"
    },
    {
      "title": "โครงการเยาวชนไทย รู้เท่าทันภัยยาเสพติด วิทยาลัยเทคโนโลยีช่างฝีมือปัญจวิทยา ''รวมพลังไทย หยุดภัยยาเสพติด ''",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2621/menu/1559/page/31",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2621/pics_6315_10.jpg?148",
          "https://ladsawai.go.th/public/list_upload/backend/list_2621/pics_6315_12.jpg?956",
          "https://ladsawai.go.th/public/list_upload/backend/list_2621/pics_6315_11.jpg?431",
          "https://ladsawai.go.th/public/list_upload/backend/list_2621/pics_6315_1.jpg?574",
          "https://ladsawai.go.th/public/list_upload/backend/list_2621/pics_6315_2.jpg?102",
          "https://ladsawai.go.th/public/list_upload/backend/list_2621/pics_6315_3.jpg?944",
          "https://ladsawai.go.th/public/list_upload/backend/list_2621/pics_6315_4.jpg?884",
          "https://ladsawai.go.th/public/list_upload/backend/list_2621/pics_6315_5.jpg?160",
          "https://ladsawai.go.th/public/list_upload/backend/list_2621/pics_6315_6.jpg?746",
          "https://ladsawai.go.th/public/list_upload/backend/list_2621/pics_6315_7.jpg?39",
          "https://ladsawai.go.th/public/list_upload/backend/list_2621/pics_6315_8.jpg?744",
          "https://ladsawai.go.th/public/list_upload/backend/list_2621/pics_6315_9.jpg?448"
        ],
        "content": "วันที่ 4 กรกฎาคม 2566 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย มอบหมายให้ นายทวี ภูมิทอง รองนายกเทศมนตรีเมืองลาดสวาย เป็นประธานกล่าวเปิดงานโครงการเยาวชนไทย รู้เท่าทันภัยยาเสพติด วิทยาลัยเทคโนโลยีช่างฝีมือปัญจวิทยา \"รวมพลังไทย หยุดภัยยาเสพติด \" สนับสนุนงบประมาณโดยกองทุนหลักประกันสุขภาพเทศบาลเมืองลาดสวาย กองสาธารณสุขและสิ่งแวดล้อม"
      },
      "date": "4 ก.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2621/pics_topic_2621_thumbnail.jpg",
      "sourcePage": 31,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/31"
    }
  ]
}